Resample.cpp File Reference
`#include "Resample.h"`

Go to the source code of this file.

## Namespaces

namespace | detail

## Functions

float | detail::getDist (const bool doUpres, const float &srcP, const float &tgtP, const float &srcSize, const float &tgtSize)
V3f | detail::getDist (const V3i &doUpres, const V3f &srcP, const V3f &tgtP, const V3f &srcSize, const V3f &tgtSize)
std::pair< int, int > | detail::srcSupportBBox (const float &tgtP, const float support, const bool doUpres, const float &srcSize, const float &tgtSize)
Box3i | detail::srcSupportBBox (const V3f &tgtP, const float support, const V3i &doUpres, const V3f &srcSize, const V3f &tgtSize)

## Detailed Description

Contains implementations of resampling-related functions.

Definition in file Resample.cpp.